<?xml version="1.0" encoding="utf-8" ?>
<HWAFTunning>
    <sensorInfo>
        <focalLength type="float">5.54</focalLength>
        <fNumber type="float">1.8</fNumber>
        <pixelSize type="float">1</pixelSize>
        <totalFDistance type="float">10</totalFDistance>
        <resolutionHeight type="int">4096</resolutionHeight>
        <resolutionWidth type="int">3072</resolutionWidth>
        <actuatorSensitivity type="float">0.576369</actuatorSensitivity>
        <cropLastLine type="int">3071</cropLastLine>
        <cropFirstLine type="int">0</cropFirstLine>
        <cropFirstPixel type="int">0</cropFirstPixel>
        <cropLastPixel type="int">0</cropLastPixel>
        <isPDAFEnabled type="int">1</isPDAFEnabled>
        <minFocusDistance type="float">0</minFocusDistance>
        <maxFocusDistance type="float">0</maxFocusDistance>
        <isFixedFocus type="int">0</isFixedFocus>
        <baseRatio type="float">1.17</baseRatio>
        <cameraInitReq type="int">7</cameraInitReq>
    </sensorInfo>
    <calibrationOTPData>
        <gravityOffset0to90 type="float">0</gravityOffset0to90>
        <gravityOffset90to180 type="float">0</gravityOffset90to180>
        <numberOfDistances type="float">4</numberOfDistances>
        <targetDistanceStage1 type="float">500</targetDistanceStage1>
        <targetDistanceStage2 type="float">35</targetDistanceStage2>
        <targetDistanceStage3 type="float">15</targetDistanceStage3>
        <targetDistanceStage4 type="float">9</targetDistanceStage4>
        <lensPosStage1 type="float">364</lensPosStage1>
        <lensPosStage2 type="float">285</lensPosStage2>
        <lensPosStage3 type="float">174</lensPosStage3>
        <lensPosStage4 type="float">22</lensPosStage4>
    </calibrationOTPData>
    <vcmInfo>
        <macro type="int">0</macro>
        <inf type="int">390</inf>
        <minPos type="int">0</minPos>
        <maxPos type="int">399</maxPos>
        <minFocusDis type="float">10.0</minFocusDis>
        <maxFocusDis type="float">0.095</maxFocusDis>
        <settleTime type="int">10000000</settleTime>
        <maxPosArray type="int">30</maxPosArray>
        <maxRevPos type="int">90</maxRevPos>
        <skipFramePos type="int">75</skipFramePos>
        <baseTemperature type="int">36</baseTemperature>
        <baseTemperatureLTh type="int">20</baseTemperatureLTh>
        <baseTemperatureHTh type="int">50</baseTemperatureHTh>
        <cutoffTemperature type="int">100</cutoffTemperature>
        <cutoffPosRatio type="float">0.85</cutoffPosRatio>
        <temperatureRatio type="float">1</temperatureRatio>
        <vcmStyle>
            <phoneStable>
                <filterNum type="int">3</filterNum>
                <minStepMoveTh type="int">15</minStepMoveTh>
                <stableCountTh type="int">2</stableCountTh>
                <stableCountRange type="int">8</stableCountRange>
                <algoChangeWaitTh type="int">3</algoChangeWaitTh>
                <focusingRevertWaitTh type="int">2</focusingRevertWaitTh>
                <revertSumTh type="int">40</revertSumTh>
                <focusDoneTh type="int">12</focusDoneTh>
                <minStep type="int">6</minStep>
                <maxStep type="int">60</maxStep>
                <!-- reserveFlag 0 close, 1 move far and near, 2 move far, 3 move near; if move step bigger than maxStep, will move step - reserveStep -->
                <reserveFlag type="int">0</reserveFlag>
                <reserveStep type="int">28</reserveStep>
                <reserveFrameNum type="int">1</reserveFrameNum>
                <vcmNodeNum type="int">5</vcmNodeNum>
                <vcmNode>
                    <defocus type="int">399</defocus>
                    <movePercent type="float">0.9</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">128</defocus>
                    <movePercent type="float">1</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">64</defocus>
                    <movePercent type="float">1</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">16</defocus>
                    <movePercent type="float">1</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">8</defocus>
                    <movePercent type="float">0.5</movePercent>
                </vcmNode>
            </phoneStable>
            <phoneMoveSlow>
                <filterNum type="int">3</filterNum>
                <minStepMoveTh type="int">15</minStepMoveTh>
                <stableCountTh type="int">2</stableCountTh>
                <stableCountRange type="int">8</stableCountRange>
                <algoChangeWaitTh type="int">3</algoChangeWaitTh>
                <focusingRevertWaitTh type="int">2</focusingRevertWaitTh>
                <revertSumTh type="int">40</revertSumTh>
                <focusDoneTh type="int">15</focusDoneTh>
                <minStep type="int">6</minStep>
                <maxStep type="int">60</maxStep>
                <!-- reserveFlag 0 close, 1 move far and near, 2 move far, 3 move near; if move step bigger than maxStep, will move step - reserveStep -->
                <reserveFlag type="int">0</reserveFlag>
                <reserveStep type="int">15</reserveStep>
                <reserveFrameNum type="int">1</reserveFrameNum>
                <vcmNodeNum type="int">5</vcmNodeNum>
                <vcmNode>
                    <defocus type="int">399</defocus>
                    <movePercent type="float">0.6</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">256</defocus>
                    <movePercent type="float">0.7</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">128</defocus>
                    <movePercent type="float">0.8</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">32</defocus>
                    <movePercent type="float">1</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">10</defocus>
                    <movePercent type="float">0.5</movePercent>
                </vcmNode>
            </phoneMoveSlow>
            <phoneMoveFast>
                <filterNum type="int">3</filterNum>
                <minStepMoveTh type="int">15</minStepMoveTh>
                <stableCountTh type="int">3</stableCountTh>
                <stableCountRange type="int">8</stableCountRange>
                <algoChangeWaitTh type="int">3</algoChangeWaitTh>
                <focusingRevertWaitTh type="int">3</focusingRevertWaitTh>
                <revertSumTh type="int">40</revertSumTh>
                <focusDoneTh type="int">15</focusDoneTh>
                <minStep type="int">6</minStep>
                <maxStep type="int">60</maxStep>
                <!-- reserveFlag 0 close, 1 move far and near, 2 move far, 3 move near; if move step bigger than maxStep, will move step - reserveStep -->
                <reserveFlag type="int">0</reserveFlag>
                <reserveStep type="int">15</reserveStep>
                <reserveFrameNum type="int">1</reserveFrameNum>
                <vcmNodeNum type="int">5</vcmNodeNum>
                <vcmNode>
                    <defocus type="int">399</defocus>
                    <movePercent type="float">0.5</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">256</defocus>
                    <movePercent type="float">0.5</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">128</defocus>
                    <movePercent type="float">0.5</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">64</defocus>
                    <movePercent type="float">0.5</movePercent>
                </vcmNode>
                <vcmNode>
                    <defocus type="int">16</defocus>
                    <movePercent type="float">0.5</movePercent>
                </vcmNode>
            </phoneMoveFast>
        </vcmStyle>
    </vcmInfo>
    <decide>
        <stable>
            <slowTh type="float">4.0</slowTh>
            <fastTh type="float">22.0</fastTh>
            <inTh type="int">6</inTh>
            <outTh type="int">1</outTh>
            <maxAngularVelocityArray type="int">30</maxAngularVelocityArray>
            <angularVelocityFrame type="int">20</angularVelocityFrame>
        </stable>
        <multi>
            <validTh type="float">0.09</validTh>
            <validNumTh type="int">3</validNumTh>
            <validFaceNumTh type="int">2</validFaceNumTh>
            <stableTh type="float">0.3</stableTh>
            <stableStd type="float">0.6</stableStd>
            <nodeSingleTh type="int">3</nodeSingleTh>
            <nodeNumTh type="int">5</nodeNumTh>
            <nodeFaceNumTh type="int">6</nodeFaceNumTh>
            <nearPos type="int">280</nearPos>
            <farPos type="int">280</farPos>
            <nearClass type="int">3</nearClass>
            <farClass type="int">6</farClass>
            <inTh type="int">4</inTh>
            <outTh type="int">6</outTh>
            <flatValidTh type="float">0.12</flatValidTh>
            <flatConfTh type="float">0.55</flatConfTh>
            <farDistTh type="float">1000</farDistTh>
            <nearDistTh type="float">600</nearDistTh>
            <stage1FarMinMaxTh type="int">14</stage1FarMinMaxTh>
            <stage1NearMinMaxTh type="int">6</stage1NearMinMaxTh>
            <maxIndexTh type="int">5</maxIndexTh>
            <nodeNumStd type="int">2</nodeNumStd>
            <stage2NearMinMaxTh type="int">4</stage2NearMinMaxTh>
            <stage2MultiSingleMinMaxTh type="int">10</stage2MultiSingleMinMaxTh>
            <multiConfidence type="float">0.52</multiConfidence>
            <lowLitMultiConf type="float">0.7</lowLitMultiConf>
            <lowLitValidNumTh type="int">6</lowLitValidNumTh>
            <lowLitNodeNumTh type="int">8</lowLitNodeNumTh>
        </multi>
        <night>
            <lvTh type="int">36</lvTh>
            <lvWaveTh type="int">5</lvWaveTh>
            <fpsTh type="int">20</fpsTh>
            <inTh type="int">3</inTh>
            <outTh type="int">3</outTh>
        </night>
        <dark>
            <lvTh type="int">-20</lvTh>
            <lvWaveTh type="int">3</lvWaveTh>
            <fpsTh type="int">16</fpsTh>
            <inTh type="int">3</inTh>
            <outTh type="int">3</outTh>
        </dark>
        <lowLight>
            <lvTh type="int">5</lvTh>
            <lvWaveTh type="int">3</lvWaveTh>
            <fpsTh type="int">20</fpsTh>
            <inTh type="int">3</inTh>
            <outTh type="int">3</outTh>
        </lowLight>
        <macro>
            <macroDistance type="int">300</macroDistance>
            <macroDisWaveTh type="int">50</macroDisWaveTh>
            <inTh type="int">3</inTh>
            <outTh type="int">3</outTh>
        </macro>
        <flat>
            <aiFlatConfidenceTh type="float">0.48</aiFlatConfidenceTh>
            <zoomConfidenceTh type="float">0.72</zoomConfidenceTh>
            <inTh type="int">4</inTh>
            <outTh type="int">8</outTh>
            <aiMainPosTh type="int">11</aiMainPosTh>
            <lockCafForTof type="int">50</lockCafForTof>
            <changeFrameTh type="int">12</changeFrameTh>
            <aiWinConfThChange type="float">0.1</aiWinConfThChange>
            <nightSubWinVaildNum type="int">12</nightSubWinVaildNum>
            <aiconfiTh>0.68</aiconfiTh>
            <faceFlatconfTh>0.62</faceFlatconfTh>
            <nightFlatconfTh>0.66</nightFlatconfTh>
            <darkFlatconfTh>0.82</darkFlatconfTh>
            <blueSkyFlatconfTh>0.78</blueSkyFlatconfTh>
        </flat>
        <face>
            <externFilterNum type="int">1</externFilterNum>
            <pulldown type="float">0.3</pulldown>
            <faceAppearTh type="int">2</faceAppearTh>
            <faceStableTh type="int">4</faceStableTh>
            <faceDisappearingTh type="int">5</faceDisappearingTh>
            <faceDisappearedTh type="int">10</faceDisappearedTh>
            <faceReliableSize type="int">24478</faceReliableSize>
            <faceMedianSize type="int">250</faceMedianSize>
            <faceMarginalReliableSize type="int">200</faceMarginalReliableSize>
            <faceConfidenceTh type="float">0.62</faceConfidenceTh>
            <faceConfidenceLowTh type="float">0.50</faceConfidenceLowTh>
            <faceShrinkRatio type="float">0.88</faceShrinkRatio>
            <maxNodeWeight type="float">0.5</maxNodeWeight>
            <faceRoiWeight type="float">0.5</faceRoiWeight>
            <facePeakWeightTh type="float">0.2</facePeakWeightTh>
            <facePeakConfTh type="float">0.25</facePeakConfTh>
            <faceMinStep type="int">6</faceMinStep>
            <marginFacePeakConfTh type="float">0.23</marginFacePeakConfTh>
            <marginFocusWidTh type="int">600</marginFocusWidTh>
            <marginFocusHeiTh type="int">450</marginFocusHeiTh>
            <marginFaceMinStep type="int">8</marginFaceMinStep>
            <roiChangeTh type="float">0.8</roiChangeTh>
            <stableTh type="float">0.87</stableTh>
            <slowTh type="float">0.65</slowTh>
            <fastTh type="float">0.5</fastTh>
            <stablePixTh type="int">6</stablePixTh>
            <slowPixTh type="int">12</slowPixTh>
            <fastPixTh type="int">18</fastPixTh>
            <quickFaceMinStep type="int">4</quickFaceMinStep>
        </face>
        <spotLight>
            <highLvTh type="float">60</highLvTh>
            <lowLvTh type="float">20</lowLvTh>
            <highLvPercentTh type="float">0.3</highLvPercentTh>
            <lowLvPercentTh type="float">0.64</lowLvPercentTh>
            <highLvTriggerTh type="float">80</highLvTriggerTh>
            <gravityZTh type="float">-3.2</gravityZTh>
            <lowGravityZTh type="float">-2.5</lowGravityZTh>
            <aiPosStabilityTh type="int">12</aiPosStabilityTh>
            <lvPointSceneTh type="int">50</lvPointSceneTh>
            <roiHighLvTh type="float">60</roiHighLvTh>
            <strongHighLvTh type="float">80</strongHighLvTh>
            <strongLowLvTh type="float">50</strongLowLvTh>
            <strongHighLvPercentTh type="float">0.1</strongHighLvPercentTh>
            <strongLowLvPercentTh type="float">0.4</strongLowLvPercentTh>
            <strongHighLvTriggerTh type="float">160</strongHighLvTriggerTh>
            <strongLvPointSceneTh type="int">130</strongLvPointSceneTh>
            <inTh type="int">8</inTh>
            <outTh type="int">8</outTh>
        </spotLight>
        <generalSky>
            <aiPosStabilityTh type="int">3</aiPosStabilityTh>
            <convProtectNumsTh type="int">30</convProtectNumsTh>
            <skyValidPos type="int">300</skyValidPos>
            <inTh type="int">3</inTh>
            <outTh type="int">6</outTh>
        </generalSky>
        <horizontalMovement>
            <inTh type="int">3</inTh>
            <outTh type="int">3</outTh>
            <angularVelocityXTh type="float">8.0</angularVelocityXTh>
            <angularVelocityYTh type="float">1.5</angularVelocityYTh>
            <angularVelocityZTh type="float">1.5</angularVelocityZTh>
        </horizontalMovement>
        <depthScene>
            <!--mm-->
            <changeTh>20</changeTh>
            <changeCntTh>1</changeCntTh>
            <stableTh>10</stableTh>
            <stableCntTh>1</stableCntTh>
            <rangeTh>300</rangeTh>
        </depthScene>
        <lvScene>
            <changeTh>10</changeTh>
            <changeCntTh>2</changeCntTh>
            <stableTh>3</stableTh>
            <stableCntTh>2</stableCntTh>
        </lvScene>
        <lvHist>
            <matrixSimilarityTh type="float">0.85</matrixSimilarityTh>
            <matrixSimilarityLockTh type="float">0.8</matrixSimilarityLockTh>
            <inTh type="int">6</inTh>
            <outTh type="int">2</outTh>
        </lvHist>
        <depthStatus>
            <!--mm-->
            <changeTh>500</changeTh>
            <changeCntTh>20</changeCntTh>
            <stableTh>100</stableTh>
            <stableCntTh>5</stableCntTh>
        </depthStatus>
        <lvStatus>
            <changeTh>20</changeTh>
            <changeCntTh>1</changeCntTh>
            <stableTh>5</stableTh>
            <stableCntTh>1</stableCntTh>
        </lvStatus>
        <fvStatus>
            <changeTh>0.25</changeTh>
            <changeCntTh>2</changeCntTh>
            <stableTh>0.1</stableTh>
            <stableCntTh>2</stableCntTh>
        </fvStatus>
        <blueSky>
            <enable>1</enable>
            <validPos>330</validPos>
            <!--camera up -9.8 camera down 9.8-->
            <gravityZTh>-2</gravityZTh>
            <largeGravityZTh>-3</largeGravityZTh>
            <gravityZWaveTh>0.5</gravityZWaveTh>
            <inTh>5</inTh>
            <outTh>15</outTh>
            <skylvEnable>1</skylvEnable>
            <lvHistTh>120</lvHistTh>
            <lvZoneNumRatio>0.8</lvZoneNumRatio>
        </blueSky>
        <zoomWin>
            <enable>0</enable>
            <!--mm-->
            <minDistance type="int">1400</minDistance>
            <disWaveTh type="int">100</disWaveTh>
            <minLv type="int">110</minLv>
            <lvWaveTh type="int">10</lvWaveTh>
            <inTh type="int">5</inTh>
            <outTh type="int">5</outTh>
        </zoomWin>
        <revert>
            <enable>1</enable>
            <revertPosTh>24</revertPosTh>
            <revertHighTh>4</revertHighTh>
            <revertLowTh>2</revertLowTh>
            <revertLowStdTh>6</revertLowStdTh>
            <revertExitTh>1</revertExitTh>
            <blueskyRevertPosTh>16</blueskyRevertPosTh>
            <faceRevertHighTh>6</faceRevertHighTh>
            <faceRevertLowTh>4</faceRevertLowTh>
            <faceRevertStdTh>14</faceRevertStdTh>
        </revert>
        <sceneSimilarity>
            <changeTh>25</changeTh>
            <changeCntTh>2</changeCntTh>
            <stableTh>10</stableTh>
            <stableCntTh>2</stableCntTh>
        </sceneSimilarity>
        <quickCapture>
            <inTh type="int">1</inTh>
            <outTh type="int">6</outTh>
        </quickCapture>
        <!--algoOrder 0 none  1 pd  2 depth  3 ai  4 cd  5 max-->
        <algoOrder>0</algoOrder>
        <algoOrder>3</algoOrder>
        <algoOrder>2</algoOrder>
        <algoOrder>5</algoOrder>
        <algoOrder>5</algoOrder>
    </decide>
    <pd>
        <externFilterNum type="int">0</externFilterNum>
        <pdValidTh type="int">250</pdValidTh>
        <defocusHighTh type="int">30</defocusHighTh>
        <defocusLowTh type="int">15</defocusLowTh>
        <defocusHighCntTh type="int">1</defocusHighCntTh>
        <defocusLowCntTh type="int">6</defocusLowCntTh>
        <targetPosStableTh type="int">5</targetPosStableTh>
        <continueInvalidCntTh type="int">3</continueInvalidCntTh>
        <continueStableCntTh type="int">3</continueStableCntTh>
        <!--0 flex   1 fix   2 fix_flex-->
        <winType type="int">1</winType>
        <fixWin>
            <h type="int">5</h>
            <v type="int">5</v>
        </fixWin>
        <win>
            <startX type="float">0.4</startX>
            <startY type="float">0.4</startY>
            <endX type="float">0.6</endX>
            <endY type="float">0.6</endY>
        </win>
    </pd>
    <cd>
        <externFilterNum type="int">0</externFilterNum>
        <stepNormal type="int">30</stepNormal>
        <win>
            <startX type="float">0.4</startX>
            <startY type="float">0.4</startY>
            <endX type="float">0.6</endX>
            <endY type="float">0.6</endY>
        </win>
    </cd>
    <depth>
        <externFilterNum type="int">2</externFilterNum>
        <maxDepthAbility type="int">1500</maxDepthAbility>
        <minDepthAbility type="int">80</minDepthAbility>
        <LongFilterNum type="int">15</LongFilterNum>
        <tofDepthLowRange type="int">20</tofDepthLowRange>
        <tofInfiniteFrameNums type="int">10</tofInfiniteFrameNums>
        <tofMaxRange type="int">4000</tofMaxRange>
        <tofDepthArrayMax type="int">10</tofDepthArrayMax>
    </depth>
    <ai>
        <indexPosRatio type="float">4.0</indexPosRatio>
        <externFilterNum type="int">4</externFilterNum>
        <confidenceTh type="float">0.62</confidenceTh>
        <confidenceLowTh type="float">0.6</confidenceLowTh>
        <subWinVaildNum type="int">6</subWinVaildNum>
        <revertTh0 type="int">10</revertTh0>
        <revertTh type="int">10</revertTh>
        <revertNightTh0 type="int">10</revertNightTh0>
        <revertNightTh type="int">10</revertNightTh>
        <validWinTh type="int">1</validWinTh>
        <dualPeakValidTh type="float">0.8</dualPeakValidTh>
        <clusterTh type="float">2</clusterTh>
        <clusterFaceTh type="float">1</clusterFaceTh>
        <multiTinyRefine type="int">2</multiTinyRefine>
        <validOffset type="int">1</validOffset>
        <maxAiMainPosArray type="int">20</maxAiMainPosArray>
        <aiMainPosFluctuationTh type="int">19</aiMainPosFluctuationTh>
        <aiCalRange type="int">30</aiCalRange>
        <aiDataConfTh type="float">0.78</aiDataConfTh>
        <aiMainWinConfTh type="float">0.9</aiMainWinConfTh>
        <aiTargetPosAbnormalDetect type="int">5</aiTargetPosAbnormalDetect>
        <lockCafForAiMainPos type="int">40</lockCafForAiMainPos>
        <lockForAiMainPosStage1 type="int">38</lockForAiMainPosStage1>
        <lockForAiMainPosStage2 type="int">32</lockForAiMainPosStage2>
        <lockForAiMainPosStage3 type="int">18</lockForAiMainPosStage3>
        <lockForAiMainPosStageTh1 type="int">280</lockForAiMainPosStageTh1>
        <lockForAiMainPosStageTh2 type="int">320</lockForAiMainPosStageTh2>
        <confPeakTh type="int">1.0</confPeakTh>
        <realTimeDiffTh type="int">64</realTimeDiffTh>
        <rollbackTimes type="int">3</rollbackTimes>
        <win>
            <startX type="float">0.4</startX>
            <startY type="float">0.4</startY>
            <endX type="float">0.6</endX>
            <endY type="float">0.6</endY>
        </win>
        <winWeight>
            <num>26</num>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
            <weight>1</weight>
        </winWeight>
    </ai>
    <gravity>
        <gravityCount type="int">5</gravityCount>
        <threshold0 type="float">8.5</threshold0>
        <threshold1 type="float">1.5</threshold1>
    </gravity>
    <touch>
        <waitNum type="int">15</waitNum>
        <detectNum type="int">6</detectNum>
        <roiReserved type="int">1</roiReserved>
        <flatInTh type="int">2</flatInTh>
        <flatOutTh type="int">2</flatOutTh>
        <singleDepthTh type="int">2</singleDepthTh>
        <multiDepthTh type="int">2</multiDepthTh>
        <roiEdgeRatioTh type="int">3</roiEdgeRatioTh>
        <targetPosArrayMax type="int">10</targetPosArrayMax>
        <targetPosFluctuateTh type="int">30</targetPosFluctuateTh>
        <moveNumsTh type="int">5</moveNumsTh>
        <posRollbackAbormalTh type="int">150</posRollbackAbormalTh>
        <posArrowRollbackNumsTh type="int">2</posArrowRollbackNumsTh>
        <posRollbackNumsTh type="int">3</posRollbackNumsTh>
        <posRollbackSmallTh type="int">8</posRollbackSmallTh>
        <posRollbackLargeTh type="int">11</posRollbackLargeTh>
        <roiChangeTh type="float">0.9</roiChangeTh>
        <smallRoiLvTh type="int">110</smallRoiLvTh>
    </touch>
    <tracking>
        <enable type="int">1</enable>
        <externFilterNum type="int">10</externFilterNum>
        <roiChangeTh type="float">0.8</roiChangeTh>
    </tracking>
    <afDebug>
        <!-- 0 close, 1 near2far, 2 far2near, 3 move, 4 spc mode -->
        <fullSweepFlag type="int">0</fullSweepFlag>
        <fullSweepStep type="int">2</fullSweepStep>
    </afDebug>
    <posRefine>
        <middleIndex type="int">99</middleIndex>
        <lowcoefRLtoDep type="float">0.88</lowcoefRLtoDep>
        <highcoefRLtoDep type="float">1.11</highcoefRLtoDep>
        <temperatureMap type="int">0</temperatureMap>
    </posRefine>
</HWAFTunning>
